cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
425
Views
10
Helpful
2
Replies
Steve Chapman
Beginner

WiSM2 ver 7.4 and new HA blade ver 7.3

We just bought a wism2 HA blade and I have read the process on setting it up, but it does not mention about versions.  My production blade is running 7.4.100  and I notice on the box the HA is version 7.3.  Will I have to do anything special?  or will it copy the image once they talk to each other?

Thanks

Steve

2 REPLIES 2
Scott Fella
Hall of Fame Guru

I believe you need to upload the image.

Sent from Cisco Technical Support iPhone App

-Scott
*** Please rate helpful posts ***

you need to upgrade the new WiSM2 to 7.4 first.  Then you can conigure the HA.

After they are linked, you only need to install code to hte primary, and it will push to the secondary...IIRC

HTH,
Steve

------------------------------------------------------------------------------------------------
Please remember to rate useful posts, and mark questions as answered

HTH, Steve ------------------------------------------------------------------------------------------------ Please remember to rate useful posts, and mark questions as answered
Content for Community-Ad